

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Wed, 17 Mar 2004 06:22:22 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.10/8.12.10) with ESMTP id i2GMMWYF031951	for
<[email-masked]>; Wed, 17 Mar 2004 06:22:33 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i2GLsdFv026356; Tue,
16 Mar 2004 16:16:56 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e) with spool id 1566923 for
[email-masked]; Tue, 16 Mar 2004 16:16:56 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i2GMGtD1034546
for <[email-masked]>; Tue, 16 Mar 2004 16:16:55 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i2GMGt9Z017647
for          <[email-masked]>; Tue,
16 Mar 2004 16:16:55 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i2GMGtcC017646 for [email-masked]; Tue,
16 Mar 2004 16:16:55 -0600 (CST)
Date: Tue, 16 Mar 2004 16:16:55 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NC: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XXXIII, Probability=33%, Report='UPPERCASE_75_100 1.489,
HASHBUSTER_BLOCK_V2 1.454, LINES_OF_YELLING_3 0.671, LINES_OF_YELLING 0.001,
LINES_OF_YELLING_2 0.001, TO_BE_REMOVED_REPLY 0.000'

ACPA40 PHFO 162201
TWDPA

TROPICAL WEATHER DISCUSSION
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
2200 UTC MARCH 16 2004

CENTRAL NORTH PACIFIC...FROM 30N TO EQUATOR BETWEEN 140W AND 180
CENTRAL SOUTH PACIFIC...FROM 25S TO EQUATOR BETWEEN 120W AND 180

BASED ON METEOROLOGICAL ANALYSIS THROUGH 1800 UTC AND SATELLITE
IMAGERY THROUGH 2100 UTC. MOVEMENTS AND TRENDS PAST 24 HOURS
UNLESS STATED OTHERWISE.

CENTRAL NORTH PACIFIC

TROPICAL CYCLONES/DISTURBANCES...
NONE.

OTHER SIGNIFICANT FEATURES...
UPPER LEVEL LOW/TROUGH...LOW CENTERED NEAR 20N175W...HAS NEWLY
FORMED ISOLATED CB WITHIN AREA BOUNDED BY 20N170W 18N163W 11N170W
16N173W 20N170W.

ITCZ...ISOLATED CB WITHIN 175 NM OF LINE 07N165W 04N151W HAVE MOVED
WEST 15-20 KT AND INCREASED IN AREA WITH LITTLE CHANGE IN INTENSITY.

MAIN HAWAIIAN ISLANDS...KAUAI TO THE BIG ISLAND OF HAWAII...
NO SIGNIFICANT DEEP CONVECTION. FOR DETAILS...SEE THE LATEST
HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE WITH WMO HEADER
ATHW40 PHFO AND AWIPS HEADER HFOSIMHI.

NORTHWEST HAWAIIAN ISLANDS...KURE ATOLL TO NIHOA INCLUDING MIDWAY...
NO SIGNIFICANT DEEP CONVECTION.

JOHNSTON ISLAND...
NO SIGNIFICANT DEEP CONVECTION.

ELSEWHERE...
NONE.

CENTRAL SOUTH PACIFIC

TROPICAL CYCLONES/DISTURBANCES...
NONE.

OTHER SIGNIFICANT FEATURES...
SURFACE/UPPER LEVEL TROUGH...SCATTERED CB...THAT EXTEND WEST OF
180...WITHIN AREA BOUNDED BY 13S172W 25S158W 25S168W 19S173W 22S176W
13S172W HAVE BEEN NEARLY STATIONARY AND INCREASED IN AREA AND
INTENSIFIED.

AMERICAN SAMOA AND THE INDEPENDENT STATE OF SAMOA...
SEE SURFACE/UPPER LEVEL TROUGH IN OTHER SIGNIFICANT FEATURES ABOVE.

ELSEWHERE...
ISOLATED CB WITHIN 130 NM OF LINE 09S176W 05S168W HAVE BEEN NEARLY
STATIONARY WITH LITTLE CHANGE IN AREA AND INTENSITY. SCATTERED CB
WITHIN AREA BOUNDED BY 07S144W 16S144W 20S152W 08S168W 07S144W HAVE
MOVED WEST 10 KT AND INCREASED IN AREA AND INTENSIFIED.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.